@charset "utf-8";
/*-------------------------------------------------
Author : Park gahye
Create date : 2018-11-27
-------------------------------------------------*/
@import url("XEIcon-2.3.3/xeicon.css");
@import url("/webroot/fonts/NanumSquare/fonts.css");
/*@import url("/webroot/fonts/Gotham/fonts.css");*/
/* @import url('https://fonts.googleapis.com/css?family=Titillium+Web'); */
/* @import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900"); */
/*
 * Noto Sans CJK KR(Korean)
 */
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:100;
	src:url(/webroot/fonts/NotoSansKR/NotoSansKR-Thin.eot);
	src:local('Noto Sans CJK KR Thin'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Thin.eot?#iefix) format('embedded-opentype'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Thin.woff2) format('woff2'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Thin.woff) format('woff'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Thin.ttf) format('truetype'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Thin.svg#NotoSansKR-Thin) format('svg');
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:300;
	src:url(/webroot/fonts/NotoSansKR/NotoSansKR-Light.eot);
	src:local('Noto Sans CJK KR Light'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Light.eot?#iefix) format('embedded-opentype'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Light.woff2) format('woff2'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Light.woff) format('woff'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Light.ttf) format('truetype'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Light.svg#NotoSansKR-Light) format('svg');
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:400;
	src:url(/webroot/fonts/NotoSansKR/NotoSansKR-Regular.eot);
	src:local('Noto Sans CJK KR Regular'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Regular.eot?#iefix) format('embedded-opentype'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Regular.woff2) format('woff2'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Regular.woff) format('woff'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Regular.ttf) format('truetype'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Regular.svg#NotoSansKR-Regular) format('svg');
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:500;
	src:url(/webroot/fonts/NotoSansKR/NotoSansKR-Medium.eot);
	src:local('Noto Sans CJK KR Medium'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Medium.eot?#iefix) format('embedded-opentype'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Medium.woff2) format('woff2'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Medium.woff) format('woff'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Medium.ttf) format('truetype'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Medium.svg#NotoSansKR-Medium) format('svg');
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:700;
	src:url(/webroot/fonts/NotoSansKR/NotoSansKR-Bold.eot);
	src:local('Noto Sans CJK KR Bold'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Bold.eot?#iefix) format('embedded-opentype'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Bold.woff2) format('woff2'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Bold.woff) format('woff'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Bold.ttf) format('truetype'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Bold.svg#NotoSansKR-Bold) format('svg');
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:900;
	src:url(/webroot/fonts/NotoSansKR/NotoSansKR-Black.eot);
	src:local('Noto Sans CJK KR Black'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Black.eot?#iefix) format('embedded-opentype'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Black.woff2) format('woff2'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Black.woff) format('woff'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Black.ttf) format('truetype'), url(/webroot/fonts/NotoSansKR/NotoSansKR-Black.svg#NotoSansKR-Black) format('svg');
}
/*!
*  XEIcon 2.3.3 by @NAVER - http://xpressengine.github.io/XEIcon/ - @XEIcn
*  License - http://pressengine.github.io/XEIcon/license.html (Font:SIL OFL 1.1, CSS:MIT License
*/
